<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_store_groups`;");
E_C("CREATE TABLE `ws_store_groups` (
  `storeid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `storename` char(20) NOT NULL DEFAULT '',
  `tops` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `orders` smallint(6) unsigned NOT NULL DEFAULT '0',
  `nums` int(13) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`storeid`),
  KEY `orders` (`orders`,`tops`),
  KEY `nums` (`nums`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>